Error message

User warning: The following module is missing from the file system: fast_404. For information about how to fix this, see the documentation page. in _drupal_trigger_error_with_delayed_logging() (line 1143 of /mnt/www/html/ooyala/docroot/includes/bootstrap.inc).

Obsoleto: Referencia de la API v1 del widget de carga

El widget de carga v1 se basa en la API v1, por lo tanto, es obsoleto. En su lugar, utilice la biblioteca JavaScript del cargador.

Note: Esta versión del widget del cargador no se debe utilizar, ya que se basa en tecnología obsoleta. En su lugar, utilice la Biblioteca JavaScript del cargador.

El widget se puede embeber sin problemas en una página web, y ofrece un alto nivel de flexibilidad, personalización y seguridad. Ooyala puede enviar una consulta GET a una URL de su elección cuando se terminan de procesar las cargas para informarle sobre nuevas cargas. En las páginas HTML, las llamadas a métodos y los nombres de los parámetros, la palabra clave ooyalaUploader está reservada.

Note: Los usuarios de OSX deben actualizar a la versión de Flash 9 r115 o superior para utilizar el widget de carga para http://weblogs.macromedia.com/emmy/archives/2007/10/adobe_products.cfm.

El widget de carga permite a los socios de Ooyala Backlot aceptar cargas de usuarios en su cuenta de Ooyala Backlot. El widget se puede embeber sin problemas en una página web, y ofrece un alto nivel de flexibilidad, personalización y seguridad. Ooyala puede enviar una consulta GET a una URL de su elección cuando se terminan de procesar las cargas para informarle sobre nuevas cargas. En las páginas HTML, las llamadas a métodos y los nombres de los parámetros, la palabra clave ooyalaUploader está reservada.